### Hierarchy

- MaterialTableToolbarProps

## Index

### Properties

- enabled
- errors
- label
- numColumns
- path
- rootSchema
- schema
- uischema

### Methods

- addItem

## Properties

### enabled

enabled: boolean

- Defined in packages/material/src/complex/TableToolbar.tsx:47

### errors

errors: string

- Defined in packages/material/src/complex/TableToolbar.tsx:41

### label

label: string

- Defined in packages/material/src/complex/TableToolbar.tsx:42

### numColumns

numColumns: number

- Defined in packages/material/src/complex/TableToolbar.tsx:40

### path

path: string

- Defined in packages/material/src/complex/TableToolbar.tsx:43

### rootSchema

rootSchema: JsonSchema

- Defined in packages/material/src/complex/TableToolbar.tsx:46

### schema

schema: JsonSchema

- Defined in packages/material/src/complex/TableToolbar.tsx:45

### uischema

uischema: ControlElement

- Defined in packages/material/src/complex/TableToolbar.tsx:44

## Methods

### addItem

- addItem(path: string, value: any): () => void

- - Defined in packages/material/src/complex/TableToolbar.tsx:48

  #### Parameters

  - ##### path: string

  - ##### value: any

  #### Returns () => void

  - - (): void

    - #### Returns void

Generated using TypeDoc